/* BASIC css start */
/* 메인이미지 */
.visual { position:relative }

.visual .bx-controls-direction { position:absolute; top:45%; left:0; right:0; z-index:101}
.visual .bx-controls-direction a {position: absolute;  top: 0;  font-size: 28px;  color: #000;  background: rgba(255, 255, 255, 0.9);  border-radius: 100px;  width: 45px;  height: 45px;  line-height: 45px;  text-align: center;}
.visual .bx-controls-direction .bx-prev { left:26px }
.visual .bx-controls-direction .bx-next { right:26px }
.visual .bx-pager{position:absolute;bottom: 20px;left:0;right:0;text-align:center; z-index:101}
.visual .bx-pager-item{transition:all 0.3s ease;-webkit-transition:all 0.3s ease;display:inline-block;position:relative;}
.visual .bx-pager-link{display:inline-block;width: 25px;height: 6px;font-size:0;margin: 0 3px;background-color: #aaa;}
.visual .bx-pager-link.active{width: 25px;background-color: rgba(45, 45, 45, 0.8);}


.item-wrap { padding-top:10px }
.item-wrap h3 { padding-top:20px; padding-bottom:20px; font-size:24px; font-weight:700; text-align:center;  }
.item-wrap h3 span { padding: 0 25px; background: #fff; }


/* 신상품 */

#newitemArea .item-wrap .item-cont .item-list {width:220px;height: 220px;}
#newitemArea .item-wrap .item-cont .item-list .thumb{width:220px;height: 220px;}

/* 중간 3종 배너*/
.subBanner{ position:relative;     margin-top: 30px; margin-bottom:30px}
.subBanner:after { content:""; clear:both; display:block; }

.subBanner li{float:left; padding-right: 18px;}
.subBanner li:last-child{padding-right:0}
.subBanner li a{    display: block;}



/*영상*/

.movieWrap {position:relative; overflow: hidden; background:url('/design/jabezjapan/12890/tem160/movie_bg1.jpg'); width:1200px; height:704px}
.movieWrap:after { content:""; clear:both; display:block; }
.movieWrap .load{position:relative; padding-bottom:56.25%; height:0;}
.movieWrap .load iframe{    position: absolute;  top: 42%;  left: 23%;  width: 640px;  height: 360px;}


.specialItem { margin: 20px auto 30px; position:relative }
.specialItem:after { content:""; clear:both; display:block; }
.specialItem .slide dl { position:relative }
.specialItem .slide dt { width:100%; height:100%; cursor:pointer; overflow:hidden;text-align:center; }
.specialItem .slide dt img { max-width: 100%; height:220px; transition: all 1s ease; -moz-transition: all 1s ease; -ms-transition: all 1s ease; -webkit-transition: all 1s ease; -o-transition: all 1s ease;object-fit: contain; }
.specialItem .slide dd { display:none; position:absolute; top:0; left:0; width:100%; height:100%; background-color: rgba(225,225,225,0.8);  overflow:hidden; z-index:2 }
.specialItem .slide dd a { display:block; padding-top:100px; width:100%; color:#fff; text-align:center }
.specialItem .slide dd a .prd-name { display: block; margin:0 10px; padding-bottom:5px; font-size:12px; color:#000; border-bottom:none }
.specialItem .slide dd a .prd-price { display:block; margin:0 10px !important ;padding-top:3px;font-size:14px; font-weight: bold;color:#000;}
.specialItem .slide dd a .prd-price del {color:#000; font-weight: normal; font-size: 12px; margin-right: 5px}
.specialItem .slide dd a .prd-subname{padding: 15px 25px;color:#000;  }
.specialItem .bx-controls { position:absolute; top:70px; left:0; width:100% }
.specialItem .bx-controls a { position:absolute; top:0; font-size:24px }
.specialItem .bx-controls .bx-prev { left:0 }
.specialItem .bx-controls .bx-next { right:0 }



/* 게시판 영역 */
#boardWrap{width: 1200px;margin: auto;}
#board_area {overflow: hidden;}
.boardInner{width: 100%; padding-top: 20px; display: inline-block;}
.board-txt{position:relative;width: 32%;min-height:154px;float: left;margin-right: 2%;margin-bottom: 0px; border: 2px solid #aaa;box-sizing: border-box; padding: 20px 20px 10px 20px;}
.board-txt:nth-child(3n){margin-right: 0;}
.board-txt h3{font-size: 17px;font-weight: bold;letter-spacing: 1px;position:relative;padding-left: 25px;}
.board-txt h3::before {position:absolute;content:"";top:0;bottom:0;left:0;margin:auto;}
.board-txt.board3 h3::before {background: url(/design/jacklist/daylight/pc/img/board-icon1.svg) no-repeat;width: 20px;height:11px;}
.board-txt.board4 h3::before {background: url(/design/jacklist/daylight/pc/img/board-icon2.svg) no-repeat;width: 20px;height:14px;}
.board-txt.board5 h3::before {background: url(/design/jacklist/daylight/pc/img/board-icon5.svg) no-repeat;width: 20px;height:14px;}
.board-txt.board6 h3::before {background: url(/design/jacklist/daylight/pc/img/board-icon3.svg) no-repeat;width: 20px;height:14px;}
.board-txt.board7 h3::before, .board-txt.board8 h3::before {background: url(/design/jacklist/daylight/pc/img/board-icon4.svg) no-repeat;width: 20px;height:13px;}

.board-txt ul {margin-top: 15px;}
.board-txt ul a {display: inline-block;font-size: 14px;margin-left:10px;}
.board-txt li:first-child {border-top: dashed 1px #ccc;}
.board-txt li {padding: 8px 0;border-bottom: dashed 1px #ccc;}
.board-txt li p {text-overflow: ellipsis;width: 230px;white-space: nowrap;overflow: hidden;}
.board-txt li p:hover {color:#e83928;}
.board-txt span {color: #fff;background:rgba(0,0,0,0.5);border-radius:10px;padding:2px 10px;vertical-align:middle;}
.bd-more {color:#767676;position: absolute;top: 20px;right: 20px;}


/* pc더보기 버튼 추가 영역 */
.product-wrap .more { text-align:center; margin: 24px 0px;}
.btn_moreGray {width:224px; height:35px; line-height: 35px; background-color:#efefef; border:0px none; font-weight:bold; display: block; margin: 0 auto;}
.btn_moreGray span {color:#aaaaaa;}
.btn_moreGray span em {color:#f1191f;}


/* BASIC css end */

